uuid: b8be0f56-bbc6-4a5b-8dcf-88266278f2c0
langcode: en
status: true
dependencies:
  config:
    - node.type.article
id: node.article.metatag
field_name: metatag
entity_type: node
bundle: article
label: Metatags
description: 'The meta tags for the entity.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: map
